# BalanceHistoryPagedResponse2

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**data** | [**Array&lt;BalanceHistoryItemDto&gt;**](BalanceHistoryItemDto.md) | Array of balance history data points | [default to undefined]|
|**next** | **string** | Cursor for next page | [optional] [default to undefined]|
|**prev** | **string** | Cursor for previous page | [optional] [default to undefined]|
|**total** | **number** | Total count of items | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
